diff check-nqp-test.sh @ 0:b8fca1c0f503

intial commit
author anatofuz
date Sat, 03 Nov 2018 22:49:27 +0900
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/check-nqp-test.sh	Sat Nov 03 22:49:27 2018 +0900
@@ -0,0 +1,9 @@
+# $ cbc-tools/.sh *.t.moar
+ORIGINAL_MOAR="/mnt/dalmore-home/one/src/MoarVM_Original/MoarVM/moar"
+ORIGINAL_NQP="/mnt/dalmore-home/one/src/MoarVM_Original/nqp"
+
+if  [ $# -ne 1 ]; then
+	echo 'Usage: $cbc-tools/this.sh *.t.moar'
+	exit 1
+fi
+${ORIGINAL_MOAR} --libpath=${ORIGINAL_NQP}/gen/moar/stage2 $1